yuvsplittoppm(1)

NAME
yuvplittoppm - convert a Y- an U- and a V-file into a portable pixmap.

SYNOPSIS
yuvsplittoppm basename width height [-ccir601]

DESCRIPTION
Reads three files, containing the YUV components, as input. These files are basename basename and basename Produces a portable pixmap on stdout. Since the YUV files are raw files, the dimensions width and height must be specified on the command line.

OPTIONS

-ccir601
    Assumes that the YUV triplets are scaled into the smaller range of the CCIR 601 (MPEG) standard. Else, the JFIF (JPEG) standard is assumed.

SEE ALSO
ppmtoyuvsplit(1), yuvtoppm(1), ppm(5)

AUTHOR
Marcel Wijkstra <wijkstra@fwi.uva.nl>, based on ppmtoyuvsplit.